8 Replies Latest reply on Jan 8, 2016 12:27 AM by Nanaky

    should i be using ADE 3 or 4.5 with my kobo

    annabananay

      I can't get the damn thing to work.  I can see the book I downloaded from the library in my kobo folder but it won't show on the reader itself.  Ive had every kind of error message you can get and narrowed the problem down to ADE.  Someone suggested ADE 3.0 but that hasn't worked any better than the 4.5. help!

        • 1. Re: should i be using ADE 3 or 4.5 with my kobo
          Nanaky Level 5

          Have you authorize the Reader and Digital Edition with the same Adobe ID?
          Can you open the eBook in Digital Edition?

          • 2. Re: should i be using ADE 3 or 4.5 with my kobo
            annabananay Level 1

            Hi Nanaky,

             

            You replied to my other question and I replied there but I'll do it here as well and you can pick a thread.  What I am ultimately trying to do is borrow books from the Toronto public library and read them on the kobo.  I am able to download from the library, but can't get them onto my reader or open them in ADE. 

             

            I have used the same adobe ID on the computer and kobo.  I can't open the book in ADE (see below). 

             

            This is quite a long process - I've been working on this since I got the damned kobo at christmas.  I'll start at the beginning... 


            My problem started with a defective kobo cord. When i first got the kobo, I tried connecting to my mac (Mac OS X 10.7.5). My mac kept shutting down so I tried the first kobo on my mum's pc. That didn't work but when I borrowed with a different cord I could get the kobo to connect. I downloaded and authorized adobe ADE 4.5 on my mum's computer (perhaps my first mistake). I still couldn't get it to work though - at that point I didn't realize i needed overdrive. Then I returned the initial kobo and got a new one with a functional cord. I've now deauthorized and deinstalled ADE 4.5 on my mum's computer.  I authorized my computer and kobo with ADE 4.5. I also created an overdrive account.  That still didn't work - the error message I had when I tried to open a book was something to  like 'you don't have permission to copy this item'.


            Since then I've tried authorizing and deauthorizing many times with ADE 4.5.


            At the suggestion of someone at KOBO I am now using ADE 3.0. At this point I can see the book I want from the library on my kobo file (the book shows up in my finder under kobo as well as in the kobo bookshelf in ADE 3.0). But when I try to open the book in ADE 3.0 i get this error message: Activation server error code E_ADEPT_INTERNAL. and underneath it says: Digital editions encountered an error on the activation server.  THe book doesn't show up on the actual kobo device.


            Thanks for trying to help with this!


            Anna

            • 3. Re: should i be using ADE 3 or 4.5 with my kobo
              Nanaky Level 5

              Have you on your Device used the same Adobe ID as on the Device of your Mother?

              • 4. Re: should i be using ADE 3 or 4.5 with my kobo
                annabananay Level 1

                I initially downloaded ADE on my mum's PC and I think created an id there.  I connected my initial kobo but I don't think i authorized it.  Then i returned the kobo for one with a working cord and authorized that kobo with my pc (which I authorized with the same adobe ID).  i've only ever had one adobe ID.

                • 5. Re: should i be using ADE 3 or 4.5 with my kobo
                  annabananay Level 1

                  Does it matter that I have both a Toronto public library card and an edmonton library card?

                  • 6. Re: should i be using ADE 3 or 4.5 with my kobo
                    jeannieb771700

                    I borrow from two different libraries too.

                    • 7. Re: should i be using ADE 3 or 4.5 with my kobo
                      annabananay Level 1

                      NOw I'm getting this error:

                       

                      E_LIC_ALREADY_FULFILLED_BY_ANOTHER_USER

                      • 8. Re: should i be using ADE 3 or 4.5 with my kobo
                        Nanaky Level 5

                        Have you the same try with a second eBook?